Commit edd908b4 authored by Bas Couwenberg's avatar Bas Couwenberg

Add Build-Depends-Package field to symbols files.

parent 311d438c
routino (3.2-6) UNRELEASED; urgency=medium
* Bump Standards-Version to 4.2.1, no changes.
* Add Build-Depends-Package field to symbols files.
-- Bas Couwenberg <sebastic@debian.org> Sun, 05 Aug 2018 20:57:00 +0200
......
libroutino-slim.so.0 libroutino-slim0 #MINVER#
libroutino-slim.so.0 #PACKAGE# #MINVER#
* Build-Depends-Package: libroutino-dev
Routino_APIVersion@Base 3.0
Routino_CalculateRoute@Base 3.0
Routino_Check_API_Version@Base 3.0
......
libroutino.so.0 libroutino0 #MINVER#
libroutino.so.0 #PACKAGE# #MINVER#
* Build-Depends-Package: libroutino-dev
Routino_APIVersion@Base 3.0
Routino_CalculateRoute@Base 3.0
Routino_Check_API_Version@Base 3.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment